
Core - Bug # 35844

Status: Closed Priority: Should have
Author: 4m Category: DBAL
Created: 2012-04-11 Assigned To:
Updated: 2015-01-23 Due date:
TYPO3 Version: 4.5
PHP Version:
Complexity:
Is Regression: No
Sprint Focus:
Subject: Introductional package is not being installed if using PostgreSQL DBMS
Description

I wasn't sure where to put this, so I decided putting it here because it is clearly a problem in the PgSQL
integration.

In both versions 4.6.4 and 4.7.0b3, the introductional package is not being installed if using a PgSQL DBMS.
These versions were tested on two completely unrelated linux servers, running Debian and Ubuntu.

There is no particular error message appearing upon installation of TYPO3, so either the Installer isn't checking for
the successful installation of the package or it isn't doing any error reporting.

Related issues:
related to Core - Epic # 64459: Make TYPO3 run on PostgreSQL New 2015-01-23

History
#1 - 2013-12-08 11:39 - Michael Stucki
- Category deleted (PostgreSQL)

#2 - 2013-12-08 11:42 - Michael Stucki
- Project changed from DBAL to Core

#3 - 2013-12-08 11:44 - Michael Stucki
- Category set to DBAL

#4 - 2015-01-23 21:06 - Mathias Schreiber
- Status changed from New to Closed
- TYPO3 Version set to 4.5
- Is Regression set to No

we will continue in the Epic, because I think 99% of the reports can be drilled down to the same reasons.
